package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ResponseHandler {
    MYSELF("Я сам"),
    EMPLOYEE("Сотрудник"),
    DELAYED("С задержкой");

    private final String description;
}